/*CSS Reset allows to easily manipulate the sizes and positioning of elements*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/

body{
	font-family: 'Open Sans', sans-serif;
}

ul{
	/*shorthand property*/
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 2px solid grey;
	list-style-type: none;
}

nav .nav, nav .nav-logo{
	display: inline;
	margin: .5rem;
	vertical-align: middle;
}

#intro{
	text-align: center;
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#intro p, #intro h2{
	margin-bottom: 1rem;
}

#intro button{
	background-color: #c2195b;
	border-radius: 26px;
	padding: 9px;
	color: white;
	cursor: pointer;
	font-size: .9rem;
	font-weight: bolder;
}

#succeed-info{
	padding-left: 10vw;
	padding-right: 10vw;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	text-align: center;
	padding-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
}

#succeed-info .card{
	min-height: 175px;
	width: 30%;
	display: inline-block;
	margin-left: .5rem;
	margin-right: .5rem;
}

#pre-footer{
	background-color: #00253f;
	color: white;
}

#pre-footer div{
	padding-top: 25px;
	min-height: 120px;
	width: 20%;
	display: inline-block;
	margin-left: 1.5rem;
	margin-right: 1.5rem;
}

footer{
	float: left;
	padding:  6px;
	margin-left: 1rem;
	text-align: center;
}